#logo {
	height: 180px;
	background: url(../images/stromfront-cloud-icon.png) no-repeat center 50px;
}

#logo-text {
	height: 75px;
	background: url(../images/stromfront-type.png) no-repeat center 0px;
}

.divider {
	height: 60px;
	background: url(../images/divider.png) no-repeat center 29px;
}

#intro p {
	/*font: normal italic 1.6em/1.5em Georgia, Palatino,'Palatino Linotype', Times, 'Times New Roman', serif; */
	color: #333;
	text-align: center;
	padding: 0 160px 0;
	margin: 0.5em 0;
	font: italic 1.6em/1.5em Georgia, Palatino, 'Palatino Linotype', Times, 'Times New Roman', serif; 
}

#contact-info {

}


#col-01, #col-02, #col-03, #col-04 {
	padding: 55px 0 0 0;
}

#col-01 p, #col-02 p, #col-03 p, #col-04 p {
	text-align: center;
	margin: 0;
	font: normal 1.0em/1.5em Tahoma, Geneva, Verdana, sans-serif; 
}


#col-01 {background: url(../images/icon-home.png) no-repeat center 8px;}
#col-02 {background: url(../images/icon-phone.png) no-repeat center 11px;}
#col-03 {background: url(../images/icon-mobile.png) no-repeat center 3px;}
#col-04 {background: url(../images/icon-email.png) no-repeat center 14px;}

#slogo {
	height: 60px;
	background: url(../images/print-web-identity.png) no-repeat center 5px;
}